<div class="gmail_quote">On Mon, Sep 10, 2012 at 7:31 AM, Paul Howarth <span dir="ltr">&lt;<a href="mailto:paul@city-fan.org" target="_blank">paul@city-fan.org</a>&gt;</span> wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div class="im"><br></div>
mesa-libGLU is now an independent package (i.e. not a sub-package of mesa), with a sub-package of mesa-libGLU-devel. However, these new packages are missing the provides for libGLU and libGLU-devel that the original sub-packages of mesa had. I commented on the mesa-libGLU review ticket (<a href="http://bugzilla.redhat.com/854377" target="_blank">http://bugzilla.redhat.com/<u></u>854377</a>) to that effect and hopefully it will be resolved in due course.<span class="HOEnZb"><font color="#888888"><br>

</font></span></blockquote><div><br>Looks like it was also reported in its own bug (<a href="https://bugzilla.redhat.com/show_bug.cgi?id=855536">https://bugzilla.redhat.com/show_bug.cgi?id=855536</a>).  There&#39;s a new build at (<a href="http://koji.fedoraproject.org/koji/buildinfo?buildID=353410">http://koji.fedoraproject.org/koji/buildinfo?buildID=353410</a>) which has the libGLU{,-devel} provides.<br>
<br>Rich<br></div></div>